Redmine - Feature #33297

Sort git tags in descending order
2020-04-16 14:28 - Vasili Korol

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: SCM Estimated time: 0.00 hour
Target version:

Resolution:

Description

| think it would be a bit more convenient if the items of the "tags" dropdown on a Git repository page were sorted in a descending
order (newest to oldest). At the moment, if there are many tags, one has to scroll down the list to find the newest ones, whereas in
my experience they are more frequently used, and should therefore be shown at the top.

History

#1 - 2020-04-19 13:33 - Go MAEDA
- Category changed from Ul to SCM

#2 - 2021-04-10 08:45 - Go MAEDA
- File github-tags.png added

GitHub sorts branches in ascending order and tags in descending order.
